a { transition: all 0.3s ease; text-decoration: none; }
a:hover, a:focus { transition: all 0.3s ease; text-decoration: none; }
section#contenido { flex: 1; }
p, h1, h2, h3, h4, h5, li { font-family: robotoregular; }
b, strong { font-family: robotobold; }
img.imagen-fluida { display: block; width: 100%; height: auto; }
@media (max-width:767px) { }
@media (min-width:768px) and (max-width:979px) { }

/* AJUSTES */
.aligncenter { display: block; margin: 0 auto; }
.pad { padding-left: 125px !important; padding-right: 125px !important; }
.container.pad .container { padding: 0 !important; }
section#contenido { padding-top: 159px; }
@media(max-width:991px) {
	section#contenido { padding-top: 0; }
}
@media (max-width:768px) {
	section#contenido { padding-top: 0; }
	.top.container { padding-bottom: 0px; }
}
.pad .pad { padding: 0px; }
img.alignleft { float: left; margin: 15px !important; max-width: 100%; }
img.alignright { float: right; margin: 15px !important; max-width: 100%; }
@media (max-width:991px) {
	.pad { padding-left: 15px !important; padding-right: 15px !important; }
}
@media (max-width:768px) {
	img.alignleft { margin: 15px 0px !important; width: 100%; }
	img.alignright { margin: 15px 0px !important; width: 100%; }
}

/* ERROR */
.error .wrapper { background-color: #e65c09; color: #fff; text-align: center; padding: 15px; margin: 15px 0px; }
.error .wrapper p { margin: 0px; font-family: RobotoBlack; text-transform: uppercase; }

/* BREADCRUMBS */
.breadcrumb { background-color: transparent; padding: 0px; margin-top: 20px; color: #7a7a7b; font-family: RobotoRegular; font-size: 14px; margin-bottom: 20px; }
.breadcrumb a { color: #666666; pointer-events: none; cursor: default; }
.breadcrumb b { font-family: RobotoBlack; }
.breadcrumb p#breadcrumbs { margin-bottom: 0px; }
strong.breadcrumb_last { color: #e65c09; font-weight: 100; font-family: robotoregular; }
@media(max-width:768px) {
	.breadcrumb { margin-top: 10px; margin-bottom: 10px; }
}

/* PAGINA NORMAL */
.titulo-pagina h1 { font-family: RobotoBold; text-align: center; font-size: 30px; margin-top: 30px; margin-bottom: 20px; }
h3.titular-seccion { font-size: 20px; }
.sin-resultados { width: 100%; padding: 0px 15px; }
.sin-resultados h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 30px; color: #000; }
.sin-resultados a { font-family: RobotoRegular; color: #e65c09; }
@media(max-width:768px) {
	.sin-resultados h3 { font-size: 20px; margin-bottom: 10px; }
}

/* AGENDA PAGE */
.agenda-page .year { text-align: center; position: relative; padding: 0px 40px; }
.agenda-page .year .item { display: inline-block; margin-bottom: 27px; }
.agenda-page .year .item a { display: block; font-family: RobotoRegular; color: #a1a1a2; font-size: 24px; margin: 0px 15px; }
.agenda-page { margin: 15px 0px; }
.agenda-page .year .item a:hover { color: #f46624; }
.agenda-page .year .item.active a { color: #f46624; }
.agenda-page .month { background-color: #000; }
.agenda-page .month .nav-tabs { border-bottom: 0px; padding: 4px 0px 4px; display: block; width: 100%; position: relative; }
.agenda-page .month .nav-tabs li.nav-item { margin-bottom: 0px; text-align: center; }
.agenda-page .month .nav-tabs li.nav-item a { font-family: RobotoLight; color: #fff; border: 0px; font-size: 14px; }
.agenda-page .month .nav-tabs li.nav-item a:hover { color: #f46624; }
.agenda-page .month .nav-tabs li.nav-item:hover { background-color: transparent; border: 0px !important; }
.agenda-page .month .nav-tabs li.nav-item:hover a { border: 0px; }
.agenda-page .month .nav-tabs li.nav-item a.active { background-color: transparent; color: #f46624; text-align: center; border: 0px !important; }
.agenda-page .content-month .wrapper .info { display: table; width: 100%; }
.agenda-page .content-month .wrapper .info .fecha { display: table-cell; vertical-align: top; }
.agenda-page .content-month .wrapper .info .content { display: table-cell; vertical-align: top; padding-left: 35px; color: #808080; font-size: 15px; }
.agenda-page .content-month .wrapper .info .fecha p { margin: 0px; background-color: #f46624; display: block; color: #fff; font-family: RobotoBold; font-size: 30px; width: 130px; text-align: center; padding: 22px 0px; }
.agenda-page .content-month .wrapper .info .fecha p span { display: block; margin-top: -15px; }
.agenda-page .content-month .wrapper .info .content a { color: #f46624; }
.agenda-page .content-month .wrapper .info .content h1 { font-size: 28px; margin-bottom: 30px; }
.agenda-page .content-month .wrapper .info .content h2 { font-size: 25px; }
.agenda-page .content-month .wrapper .info .content h3 { font-size: 22px; font-family: RobotoBold; }
.agenda-page .content-month .wrapper .info .content h4 { font-size: 18px; font-family: RobotoBold; }
.agenda-page .content-month .wrapper { padding: 55px 0px; border-bottom: 1px solid #a8a8a8; }
.agenda-page .content-month .wrapper:last-child { border-bottom: 0px; }
.agenda-page .year .owl-stage { margin: 0 auto; }
@media (min-width:1200px) {
	.agenda-page .month .nav-tabs .owl-stage { width: 100% !important; }
}
@media (max-width:1199px) {
	.agenda-page .month .nav-tabs li.nav-item a { padding: 7px 0px; }
	.agenda-page .month .nav-tabs { padding: 0px 45px; }
	.agenda-page .month .nav-tabs .owl-nav button.owl-prev { position: absolute; left: 0px; }
	.agenda-page .month .nav-tabs .owl-nav button.next { position: absolute; right: 0px; top: 3px; }
	.agenda-page .month .nav-tabs .owl-nav button { color: #fff; height: 29px; width: 10px; outline: none; top: 2px; }
	.agenda-page .month .nav-tabs .owl-nav button.owl-next { position: absolute; right: 0px; }
	.agenda-page .month .nav-tabs .owl-nav button svg { width: 100%; fill: #fff; }
	.agenda-page .year .owl-nav button svg { fill: #a8a8a9; width: 13px; }
	.agenda-page .year .owl-nav button.owl-prev { left: 12px; top: 7px; }
	.agenda-page .year .owl-nav button { position: absolute; outline: none; }
	.agenda-page .year .owl-nav button.owl-next { right: 12px; top: 7px; }
	.agenda-page .content-month .wrapper .info { display: block; width: 100%; }
	.agenda-page .content-month .wrapper .info .fecha { display: block; width: 100%; }
	.agenda-page .content-month .wrapper .info .fecha p { width: 100%; font-size: 22px; }
	.agenda-page .content-month .wrapper .info .fecha p span { margin-top: -11px; }
	.agenda-page .content-month .wrapper .info .fecha p { padding: 0px; margin-bottom: 15px; }
	.agenda-page .content-month .wrapper .info .content { padding-left: 0px; display: block; }
}
@media (max-width:768px) {
	.agenda-page .content-month .wrapper .info .content h1 { font-size: 20px; margin-bottom: 15px; }
	.agenda-page .content-month .wrapper .info .content h2 { font-size: 18px; }
	.agenda-page .content-month .wrapper .info .content h3 { font-size: 16px; }
	.agenda-page .content-month .wrapper .info .content h4 { font-size: 15px; }
}
#contenido img { max-width: 100%; height: auto; }
.botones-idioma { font-family: RobotoRegular; font-size: 12px; text-align: right; }
.botones-idioma button.boton-idioma { display: inline-block; border: 0px; background-color: transparent; color: #e65c09; transition: .3s ease; outline: none; }
.botones-idioma button.boton-idioma:hover { color: #000; }
.error-404 { text-align: center; }
.error-404 h1 { text-transform: uppercase; font-family: robotoblack; color: #e65c09; font-size: 60px; margin-bottom: 15px; }
.error-404 p { margin-bottom: 0px; font-family: robotoregular; font-size: 14px; color: #7a7a7b; }
.error-404 a { color: #e65c09; }
.error-404 a:hover { color: #000; }
@media (max-width:768px) {
	.error-404 h1 { font-size: 30px; }
	.error-404 { margin: 30px 0px; }
}

/* HEADER SINGLE */
.header-single { padding-bottom: 20px; }
.header-single .info span.cat { background-color: #e65c09; left: 0px; margin-top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-top: 2px; padding-bottom: 5px; font-family: RobotoRegular; font-size: 21px; color: #fff; padding-left: 25px; margin-bottom: 30px; position: relative; padding-right: 30px; display: inline-block; }
.header-single .info { background-color: #f4f4f4; position: relative; height: 100%; width: calc(100% + 15px); }
.header-single .info h1 { font-family: robotobold; font-size: 19px; margin-bottom: 0; padding-left: 10px; padding-right: 15px; }
.header-single .info p { font-size: 19px; line-height: 19px; padding-left: 10px; padding-right: 15px; }
.header-single .info .fecha { position: absolute; bottom: 15px; left: 15px; color: #ffffff; background-color: #000; width: 75px; height: 75px; text-align: center; font-size: 18px; border-radius: 100%; padding-top: 24px; font-family: RobotoRegular; text-transform: uppercase; }
.header-single .image { padding-right: 0px; padding-left: 0px; }
.header-single .image img { width: 100%; }
.header-single .image { width: calc(100% + 30px); margin-left: -15px; }
.header-single .col-md-5.col-12.order-md-1.order-2 { padding-left: 0px; }
@media (max-width:768px) {
	.header-single .info { width: 100%; }
	.header-single .info .fecha { position: relative; margin-top: 15px; display: block; margin-right: 15px; margin-left: auto; bottom: auto; left: auto; margin-bottom: 15px; }
	.header-single .image { width: 100%; margin-left: 0px; }
	.header-single .info span.cat { font-size: 16px; min-width: 135px; }
	.header-single .col-md-5.col-12.order-md-1.order-2 { padding-left: 15px; }
}

/* BUSCADOR POST*/
.buscador-text { text-align: right; position: absolute; width: 100%; top: -6px; }
.buscador-text label.screen-reader-text { display: none; }
.buscador-text input#s { outline: none; padding: 5px; font-family: robotoregular; font-size: 14px; border: 1px solid #d0d0d0; width: 240px; padding-right: 35px; }
.buscador-text  input#searchsubmit { overflow: hidden; background-color: transparent; border: 0px; text-indent: -178px; width: 35px; padding: 0px; height: 32px; margin-left: -40px; outline: none; background-image: url(../img/lupa.png); background-position: center; background-repeat: no-repeat; opacity: 0.5; }
.buscador-text form#searchform div { position: relative; }
@media (max-width:768px) {
	.buscador-text { position: relative; text-align: left; top: 0px; margin-bottom: 10px; }
}

/* SELECT CATEGORIES*/
.lista-posts { margin: 25px 0px; }
.lista-posts h3 { font-family: robotoregular; color: #e65c09; margin-bottom: 20px; position: relative; }
.lista-posts h3 b { font-family: robotobold; }
.lista-posts .select-cat { display: inline-block; margin-left: 15px; }
.lista-posts .select-cat select#cat { font-family: robotoregular; font-size: 13px; color: #a0a0a0; padding: 13px 20px; vertical-align: middle; border-radius: 40px; width: 255px; border: 1px solid #d0cece; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; background-image: url(../img/select.jpg); background-repeat: no-repeat; background-position-x: calc(100% - 15px); background-position-y: center; padding-right: 43px; }
.lista-posts .select-cat select#cat::before { display: block; width: 20px; height: 20px; }
.lista-posts .noticias-bloques figure { position: relative; margin-bottom: 15px; }
.lista-posts .noticias-bloques figure .sombra { background-color: #000; opacity: 0.3; width: 100%; height: 100%; position: absolute; transition: .3s ease; }
.lista-posts .noticias-bloques p { margin-bottom: 0px; color: #000; font-family: robotoregular; font-size: 14px; line-height: 17px; transition: .3s ease; }
.lista-posts .noticias-bloques a:hover figure .sombra { opacity: 0; }
.lista-posts .noticias-bloques figure span { font-family: robotoregular; color: #fff; background-color: #e65c09; position: absolute; z-index: 2; left: 0px; top: 15px; padding: 3px; padding-right: 30px; padding-left: 15px; border-radius: 0px 30px 30px 0px; font-size: 14px; }
.lista-posts .noticias-bloques p b { font-family: robotobold; }
.lista-posts .noticias-bloques a:hover p { color: #e65c09; }
.lista-posts .noticias-bloques .item { padding-bottom: 40px; }
.lista-posts .noticias-bloques { margin-top: 50px; }
.lista-posts .noticias-bloques figure img { width: 100%; height: auto; }
.search-page .breadcrumb p#breadcrumbs { width: calc(100% - 370px); }
@media (max-width:991px) {
	.search-page .breadcrumb p#breadcrumbs { width: calc(100% - 250px); }
}
@media (max-width:768px) {
	.lista-posts .select-cat { display: block; margin-top: 15px; margin-left: 0px; }
	.search-page .breadcrumb p#breadcrumbs { width: 100%; }
}

/* TITULARES UDLA */
.titulares-udla h3 { font-family: robotoregular; color: #e65c09; margin-bottom: 20px; position: relative; text-transform: uppercase; }
.titulares-udla h3 b { font-family: robotobold; }
.titulares-udla { margin: 15px 0px; margin-bottom: 40px; }
.titulares-udla .titulares-items .item { border-top: 1px solid #a8a8a8; padding: 10px 0px; }
.titulares-udla .titulares-items .item a { display: table; width: 100%; color: #000; font-family: robotoregular; font-size: 16px; line-height: 19px; }
.titulares-udla .titulares-items .item a .etiqueta { display: table-cell; vertical-align: middle; width: 25px; margin: 0px 20px; margin-right: 8px; }
.titulares-udla .titulares-items .item a .txt p { margin: 0px; }
.titulares-udla .titulares-items .item:last-child { border-bottom: 1px solid #a8a8a8; }
.titulares-udla .titulares-items .item a b { font-family: robotobold; }
.titulares-udla .titulares-items .item a:hover { color: #e65c09; }
.titulares-udla .titulares-items .item a:hover .etiqueta .cls-1 { fill: #e65c09; }
.titulares-udla .titulares-items .item a .etiqueta .cls-1 { transition: .3s ease; }
.titulares-udla .titulares-items .item a:hover .etiqueta circle.cls-2 { fill: #fff; }